.slide1 {
    background-image: -webkit-gradient(linear, right top, left top, color-stop(54%, hsla(0, 0%, 100%, 0)), to(#fff)), url('../images/slide1.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 54%, #fff), url('../images/slide1.jpg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.slide2.visible {
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, hsla(0, 0%, 100%, 0))), url('../images/slide2_1-p-1080.jpeg');
    background-image: linear-gradient(0deg, #fff, hsla(0, 0%, 100%, 0) 50%), url('../images/slide2_1-p-1080.jpeg');
    background-position: 0px 0px, 85% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.slide3.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(47%, hsla(0, 0%, 100%, 0)), to(hsla(0, 0%, 100%, 0))), url('../images/slide3-p-1080.jpeg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 47%, hsla(0, 0%, 100%, 0.97)), url('../images/slide3-p-1080.jpeg');
    background-position: 87% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.parallax_section.visible {
    background-image: url('../images/parallax-img-p-800.jpeg');
}

.callout_section2.visible {
    padding-top: 230px;
    padding-bottom: 100px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25))), url('../images/parallax-img2-p-1600.jpeg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/parallax-img2-p-1600.jpeg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
}

.patient_dropdown_toggle.visible {
    background-image: url('../images/patient-img3-p-500.png');
}

.doctor_dropdown_toggle.visible {
    background-image: url('../images/doctor-img-p-500.png');
}

.services_btn._1.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/ge-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/ge-center.jpg');
    background-position: 0px 0px, 70% 50%;
}

.services_btn._2.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/cataract-center-p-800.jpeg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/cataract-center-p-800.jpeg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.services_btn._3.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/glaucoma-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/glaucoma-center.jpg');

}

.services_btn._4.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/cornea-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/cornea-center.jpg');
}

.services_btn._5.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/retina-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/retina-center.jpg');
}

.services_btn._6.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/pediatric-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/pediatric-center.jpg');
    background-position: 50% 50%;
    background-size: auto, cover;
}

.services_btn._7.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/lasik-center-p-800.jpeg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/lasik-center-p-800.jpeg');
    background-position: 0px 0px, 100% 50%;
}

.services_btn._8.visible {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/aesthetic-center.jpg');
    background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/aesthetic-center.jpg');
    background-position: 0px 0px, 0% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

@media (min-width: 480px) {

    .slide1 {
        background-image: url('../images/slide1.jpg');
        background-position: 50% 0;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .slide2.visible {
        background-image: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, hsla(0, 0%, 100%, 0))), url('../images/slide2_1.jpg');
        background-image: linear-gradient(90deg, #fff, hsla(0, 0%, 100%, 0) 50%), url('../images/slide2_1.jpg');
        background-position: 0px 0px, 50% 10%;
        background-size: auto, cover;
        background-repeat: repeat, no-repeat;
    }

    .slide3.visible {
        background-image: url('../images/slide3.jpg');
        background-position: 50% 15%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .parallax_section.visible {
        background-image: url('../images/parallax-img.jpg');
    }

    .callout_section2.visible {
        padding-top: 230px;
        padding-bottom: 100px;
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25))), url('../images/parallax-img2.jpg');
        background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/parallax-img2.jpg');
        background-position: 0px 0px, 50% 50%;
        background-size: auto, cover;
        background-repeat: repeat, no-repeat;
        background-attachment: scroll, fixed;
    }

    .patient_dropdown_toggle.visible {
        background-image: url('../images/patient-img3.png');
    }

    .doctor_dropdown_toggle.visible {
        background-image: url('../images/doctor-img.png');
    }

    .services_btn._2.visible {
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/cataract-center.jpg');
        background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/cataract-center.jpg');
        background-position: 0px 0px, 50% 50%;
        background-size: auto, cover;
        background-repeat: repeat, no-repeat;
    }

    .services_btn._7.visible {
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#000)), url('../images/lasik-center.jpg');
        background-image: linear-gradient(180deg, transparent 30%, #000), url('../images/lasik-center.jpg');
        background-position: 0px 0px, 100% 50%;
    }

}